<template>
    <div>
        <breadcrumb-component title="Contas bancárias" :pages="breadPages"/>

        <panel-component title="Cadastrar conta bancária" length="8">

            <form-bank></form-bank>

        </panel-component>
    </div>
</template>

<script>
    import FormBankComponent from './FormBankComponent'

    export default {
        components: {
            FormBank: FormBankComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'banks', name: 'Financeiro', active: false},
                    {link: 'banks', name: 'Contas bancárias', active: false},
                    {link: 'banks.create', name: 'Cadastrar', active: true},
                ]
            }
        }
    }
</script>